Subject: Assigned to Group - Virtual App Support - Les Mills
From: Les Mills International <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 19 May 2020 20:14:37 +0000

Hi  A new ticket has been assigned to your group "Level 1". Please follow the link below to view the ticket.  Virtual App Support - Les Mills Submitted data 
     
        The following data was submitted.

        

                    Field name
                    Submitted data

            
                        
                            Email address
                             [email-masked] 

                            your name
                             Tara Meyer 

                                country
                                 Canada 

                            Text box
                             Apps not recognizing my email address 

                            Question
                             I need technical support 

                            Customer
                             No 

                            Username

                        
                            Phone
                             7809047271 

                            Comments
                             I’ve been a GoodLife customer for 10 years and I’m missing the gym but appreciative and excited to use the apps/classes offered. I’ve tried many times to sign up however but it’s not recognizing my email or GL#. It also seems to be confusing me with my son Nathan. Could you please assist? 

                            utm_source

                        
                            utm_campaign

                        
                            utm_medium

                        
                            utm_code

                        
                            Last_Name https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3536